EasyEDA Linux install does not work, not updated since Aug 2018
101 3
dreAn 1 month ago
Please fix and continue to be a real multiplatform app.
Comments
andyfierman 1 month ago
Does this help? [https://easyeda.com/forum/topic/Ubuntu-20-04-segmentation-fault-9226866c147d48bab3e4f0050041a3ee](https://easyeda.com/forum/topic/Ubuntu-20-04-segmentation-fault-9226866c147d48bab3e4f0050041a3ee) Sorry if this seems dim but can you clarify what you mean by: "...not updated since Aug 2018"
Reply
dreAn 1 month ago
The contents of the Linux package that is offered for download, is dated aug 2018 Installing libconf .. can't help, it is already there. sudo apt install libgconf-2-4 [sudo] password for andre: Reading package lists... Done Building dependency tree Reading state information... Done libgconf-2-4 is already the newest version (3.2.6-6ubuntu1). And yes, it is a segfault.  Now on 20.04 , but I had it never working, nor on 19.10 or 19.04 $ /opt/easyeda/easyeda Segmentation fault (core dumped)
Reply
rb3rg 2 weeks ago
That's frustrating. By now everyone is updating to Ubuntu 20.04 or similar. Not much we can do to help as there is no helpful information on the terminal neither in the Syslog.
Reply
Login or Register to add a comment
goToTop
你现在访问的是EasyEDA海外版,使用建立访问速度更快的国内版 https://lceda.cn(需要重新注册)
如果需要转移工程请在个人中心 - 工程 - 工程高级设置 - 下载工程,下载后在https://lceda.cn/editor 打开保存即可。
有问题联系QQ 3001956291 不再提醒
svg-battery svg-battery-wifi svg-books svg-more svg-paste svg-pencil svg-plant svg-ruler svg-share svg-user svg-logo-cn svg-double-arrow
We use cookies to offer you a better experience. Detailed information on the use of cookies on this website is provided in our Privacy Policy. By using this site, you consent to the use of our cookies.